<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="28dp"
    android:layout_marginStart="8dp"
    android:layout_marginEnd="8dp"
    android:paddingLeft="12dp"
    android:paddingRight="12dp"
    android:gravity="center_vertical"
    android:text="标签"
    android:textSize="12sp"
    android:textColor="@color/light_black"
    android:background="#EAF8F4" />
